div.wrapper {
  width: 98%;
  min-width: 98%;
}

#top-nav, header {
  width: auto;
}

.row {
  margin: 0;
  padding: 0 20px;
  float: none;
  overflow: hidden;
  width: auto;
}

.span-3, .span-4, .span-6, .span-5, .span-7, .span-8, .span-9, .span-12 {
  clear: none;
  display: inline; /* HACK_IE_LTE_6: To fix IE 6 double margin bug. */
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
.span-3 {
  width: 25%;
}
.span-4 {
  width: 39%; /* 300px / 15px */
}
.span-5 {
  width: 49%; /* 300px / 15px */
}
.span-6 {
  width: 50%; /* 460px / 15px */
}
.span-7 {
  width: 59%; /* 300px / 15px */
}
.span-8 {
        width: 77%; /* 620px / 15px */
    }
.span-9 {
  width: 74%; /* 700px / 15px */
}
.span-12 { /** Full width. */
  width: 100%; /* 940px / 15px */
  margin-right: 0;
}

#description {
  overflow: auto;
}

#chat {
  width: 95%;
}

#broadcast_video {
  width: 95%;
  overflow: hidden;
}
